# Uses of Enum
jnr.constants.platform.freebsd.WaitFlags

Packages that use WaitFlags
Package
Description
jnr.constants.platform.freebsd

## Uses of WaitFlags in jnr.constants.platform.freebsd

Methods in jnr.constants.platform.freebsd that return WaitFlags
Modifier and Type
Method
Description
`static WaitFlags`
WaitFlags.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static WaitFlags[]`
WaitFlags.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.